flow_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 102659
  - 109488
  - 109489
  - 109969
  - 110381
  - 110382
  - 116201
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 2
  - 2
  - 4
  - 20
  - 99
  - 140
  - 544
  - 16419
  - 99323
  - 0
gamma_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 102659
  - 109428
  - 109456
  - 109488
  - 109489
  - 109502
  - 109569
  - 109635
  - 109636
  - 109969
  - 110381
  - 116199
  - 116200
  - 116201
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 3
  - 5
  - 5
  - 8
  - 24
  - 114
  - 199
  - 488
  - 12876
  - 102831
  - 0
